How to install libmovit-dev on Debian 9 (Stretch)